@charset "UTF-8";

body{
    margin:0;
    padding:0;
    font-family: 'Varela', sans-serif;
    font-size:14px;
    }


a:link {color:#f04e23; text-decoration:none;}      /* unvisited link */
a:visited {color:#f04e23; text-decoration:none;}  /* visited link */
a:hover {color:#ffffff; text-decoration:none;}  /* mouse over link */
a:active {color:#f04e23; text-decoration:none;}  /* selected link */

img {border:0; }

#masterContainer{
    /*border-style:solid;
    border-color:green;*/

    width:100%;
    height:1500px;
    /*background-color: rgb(123,123,123);*/

    }

#pic1{

    /*border-style:solid;
    border-color:red;*/

     background: url(//ripleypr.com/images/home.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

    /* background-image:url(/images/home.jpg);
     background-size:100%;
     background-repeat:repeat-x;*/




    }

#pic2{

    background: #f04e23;

    /*border-style:solid;
    border-color:blue;*/





    }


#pic3{




     background: url(/images/pic2.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;



    }


#pic4{

    background: #f7941d;


}


#pic5{

     background: url(/images/pic3.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;


}


#pic6{

    background: #4d4d51;


}


#pic7{

     background: url(/images/pic4.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;


}


#pic8{

    background: #f04e23;


}

#pic9{

    background: #f7941d;


}


.headlines{
    color:#fff;
    font-size:17px;
    letter-spacing:1px;
    }

#headline1{
    position:absolute;
    left:5%;
    top:40%;
    width:60%;
    }

#headline2{
    position:absolute;
    left:5%;
    top:65%;
    width:40%;
    }

#headline3{
    position:absolute;
    left:55%;
    top:55%;
    }

#headline4{
    position:absolute;
    left:5%;
    top:44%;
    width:600px;
    }

@media (min-width: 1200px) {
  #headline1{
     font-size:19px;
    position:absolute;
    left:5%;
    top:40%;
    width:60%;
    }

#headline2{
    font-size:19px;
    position:absolute;
    left:5%;
    top:65%;
    width:40%;
    }

#headline3{
    font-size:19px;
    position:absolute;
    left:55%;
    top:55%;
    }

#headline4{
    font-size:19px;
    position:absolute;
    left:8%;
    top:44%;
    width:600px;
    }
}






nav{
    position:fixed;
    left:50%;
    margin-left:-50%;

    width:100%;
    height:200px;
    bottom:-6px;

    background:url(../images/nav/bg.gif);
    background-repeat:repeat-x;

    background-position:0px 70px;

    /*border-style:solid;
    border-color:grey;*/

    }


.navigation{
    position:relative;
    top:105px;
    float:left;
    width:40%;

        /*border-style:solid;
    border-color:purple;*/
    }

.navigation a { color:#FFF; }

@media (max-width: 1300px) {
.navigation{

    top:100px;
    font-size:18px;
}

.navigation a { color:#FFF; }

}



nav ul{


    position:relative;
    list-style:none;
    line-height:23px;
    left:45px;
    font-size:.8em;
    color:rgb(255,255,255);

    }

nav li
{
display:inline;
margin-right: 12px;
float:left;
cursor: hand;
cursor: pointer;
}

.logo{

    width:20%;
    float:left;
    /*
        border-style:solid;
    border-color:red;*/
    }

.logo img{
    position:relative;
    left:50%;
    margin-left:-32px;
    bottom:45px;

    }


.social{
    position:relative;
    top:112px;
    width:30%;

float:left;



    /*border-style:solid;
    border-color:blue;*/
}

.socalWrap{
    width:100%;
    position:relative;
    left:10%;
    float:left;
        /*border-style:solid;
    border-color:red;*/

    }

.social img{
    margin-right:10px;
    }


.container {
    position:relative;
    height:100%;
    width:100%;
    overflow:hidden;

}


.copy{
    position:absolute;
    width:850px;
    left:53%;
    top:50%;
    margin-left:-425px;
    color:#fff;
    font-size:19px;
    letter-spacing:1px;
    line-height:1.8em;



}

#copy1{
    height: 450px;
    margin-top:-225px;
    }

#copy2{
    height: 500px;
    margin-top:-250px;
    }

#copy3{
    height: 540px;
    margin-top:-270px;
    }

#copy4{
    height: 500px;
    margin-top:-250px;
    }

#copy5{
    height: 500px;
    margin-top:-250px;
    }

#allaboutyou{
    left:-56px;
    top:72px;
    position:absolute;
    color:#5c5b5d;
    font-size:55px;
    letter-spacing:1px;
    line-height:1.8em;
    }

.you{
    color:#f7941d;
    }


#nottypical{
    left:-68px;
    top:297px;
    position:absolute;
    color:#5c5b5d;
    font-size:55px;
    letter-spacing:1px;
    line-height:1.8em;
    }

.typical{
    color:#f04e23;
    }


.columns{
    width:400px;

    float:left;

    }


.services{

    position:relative;

    margin-right:50px;
    font-size:17px;
    line-height:30px;
    position:relative;
    left:-17px;

    }


.address{
    position:relative;
    width:350px;
    left: 300px;
    font-size: 17px;
    }


.phone{
    color: rgb(102,102,102);

}

@media (max-width: 1300px) {
.phone2{

    margin-right:0;
    /*border-style:solid;
    border-color:red;*/
    clear:both;


}

}



.phone2{
    position:relative;
    color: #FFF;
    font-size:1em;
    float:right;
    top:5px;
    margin-right:65px;

}

.desc{
position:relative;
height:20px;
top:165px;
width:750px;
left:50%;
margin-left:-360px;


    }


.descText{
    position:absolute;
left:42.5%;

    font-size:.9em;
color:#999;

    }

.clearFix{
    clear:both;

    }

#copy4 img{
    margin-left:84px;
    margin-top:45px;
    }

.italics {
font-size:13px;

    }

/* cell phones (480px) */
@media (max-width: 30em) {
.logo { width: auto; float: none; text-align:center; }
.logo img { max-width: 30px; max-height: 73px; bottom:0; left:0; margin:0; }
nav {height: auto!important; background:#414042; }
.navigation { float: none; width: 100%; top:0px; }
.navigation ul { left: 0; }
.navigation li { float: none; display: inline-block; }
.social { bottom:0; float:none; width:100%; text-align: center; top: 10px; }
.socalWrap { float:none; left:0px; }
.copy { max-width: 90%; margin:0 auto; font-size: 17px; left:5px; top:0; position: relative; }
#copy1, #copy2, #copy3, #copy4, #copy5 { height: auto; max-width: 90%; margin:0 auto; font-size: .9em; }
#copy3, #copy4, #copy5 { padding-top: 2em; }
#allaboutyou, #nottypical { position: relative; font-size: 2em; top:0; left:0; }
.columns { float: none; max-width: 100%; }
.services { margin: 0 auto; left:0; line-height: normal; font-size: 1em; }
img { max-width: 100%; }
#copy4 img { margin: 0 auto; }
.address { font-size: 1em; width: 80%; left:0; }
#headline1 { top: 5%; width: 90%; }
}
